.setumei {
display: none;
position: absolute;
line-height:13px;

top: 1em;/*★省略不可、ブラウザ初期値バラバラ*/
left: 1em; /*★Firefoxでhoverが無効になります*/
}
.setumei2 {
display: none;
position: absolute;
line-height:12px;

top: 1em;/*★省略不可、ブラウザ初期値バラバラ*/
left: 1em; /*★Firefoxでhoverが無効になります*/
}



a:hover {
position:relative;

text-decoration:none;
}
a:hover .setumei {
display: block;
background:url('http://www.naro.affrc.go.jp/diversity/narorin/files/fukidashi3.png') no-repeat;
width:115px;
height:57px;

color:#2b2b04;
top:-75px; 
left:-85px;
font-size:75%;
text-align:center;
padding:14px 0 0 0;

}

a:hover .setumei2 {

display: block;
background:url('http://www.naro.affrc.go.jp/diversity/narorin/files/fukidashi3.png') no-repeat;
width:115px;
height:57px;
padding:19px 0;
color:#2b2b04;
top:-75px;
left:-85px;
font-size:75%;
text-align:center;

}

h2#narorin_blog_h2{

background:url(http://www.naro.affrc.go.jp/diversity/narorin/files/narorin_blogtitle_back.png) no-repeat;
width:430px;
height:34px;
color:#344f26;
padding:16px 0 0 20px;

}

#narorin_blog{
padding:7px 7px; font-size:13px;line-height:26px;

}

#narorin_blog img{

padding:6px;

margin:9px 0 5px;

}
#date_weather{
width:100%;text-align:right;font-size:12px;padding-bottom:8px;
background:url(/diversity/narorin/files/line.png) no-repeat bottom;
}

#noline img{
border:0px;
}

.entry-more::before{
content:url(http://www.naro.affrc.go.jp/common/img/cm_arrow01_ico.gif);
margin-right:0.5em;

}

.entry-more{
width:100%;
margin:20px 0 0 0;
padding:0 0 0 0;
text-align:right;
}

.entry-more2{

margin:20px 0 0 0;
padding:0 0 0 0;
text-align:right;

}

.content-nav{
margin:20px 0 0 0;
padding:8px 0 5px 10px;
font-size:85%;
width:100%;
text-align:left;
background:url(/diversity/narorin/files/line.png) no-repeat top;
}



.rum_wrap{
background:url(/diversity/narorin/files/narorin_back.png) no-repeat;width:407px;height:423px;margin:10px 0 0 0;padding:150px 0 0 100px;
}







.rum{
width: 220px;

}
 

.rum:hover{
animation: rumble 0.32s linear infinite;
-webkit-animation: rumble 0.32s linear infinite;

}
 
@keyframes rumble{
0%{transform:rotate(0deg)translate(0,0);}
12.5%{transform:rotate(0.4deg)translate(1px,-1px);}
25%{transform:rotate(0.8deg)translate(0px,1px);}
37.5%{transform:rotate(0.4deg)translate(-1px,0);}
50%{transform:rotate(0deg)translate(0,0);}
62.5%{transform:rotate(-0.4deg)translate(1px,0);}
75%{transform:rotate(-0.8deg)translate(0,1px);}
87.5%{transform:rotate(-0.4deg)translate(-1px,-1px);}
100%{transform:rotate(0deg)translate(0,0);}
}

@-webkit-keyframes rumble{
0%{transform:rotate(0deg)translate(0,0);}
12.5%{transform:rotate(0.4deg)translate(1px,-1px);}
25%{transform:rotate(0.8deg)translate(0px,1px);}
37.5%{transform:rotate(0.4deg)translate(-1px,0);}
50%{transform:rotate(0deg)translate(0,0);}
62.5%{transform:rotate(-0.4deg)translate(1px,0);}
75%{transform:rotate(-0.8deg)translate(0,1px);}
87.5%{transform:rotate(-0.4deg)translate(-1px,-1px);}
100%{transform:rotate(0deg)translate(0,0);}
}



div.sectionInner {
    background: #f6f6f6 none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    margin-top:30px !important;
}



div.sectionInner ul.relationLink li.link a {
    background: rgba(0, 0, 0, 0) url("/common/img/cm_arrow05_ico.gif") no-repeat scroll 3px center;
    font-size: 85%;
    padding-left: 13px;
    width: auto;
}


.link_white a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
}